---
name: Monmayuri Ray
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/manager/">Engineering Manager, AI Assisted</a>
reports_to: waynehaber
picture: monmayuriray.png
twitter:
gitlab: mray2020
departments:
- Engineering Function
- Development Department
- Data Science Section
story: 'Mon is an engineering manager based in Sydney. Passionate about data storytelling
  and operationalization of human computer interaction. She has been a data-scientist
  specializing in AIOPS and Natural Language Process and now immersing in the Devops
  world with hope to brigde gaps of Data Science and Devops. Current hobby is experimental
  minimalist cuisines and charcoal painting.'
